<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Touch input methods" compressed="true">
   <topicref FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html" navtitle="Handwriting recognition"/>
   <topicref FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html" navtitle="Alphanumeric keypad"/>
   <topicref FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html" navtitle="Virtual keyboard"/>
</topics>